.search-results {
  padding: 0;
  margin: 0;
}

.vp-search-item .search-snippet-info {
  padding: 0;
  margin: 0;
}

.vp-search-item .search-result-image {
  float: left;
  margin-right: 19px;
  height: 150px;
}

.vp-search-item .search-result-image img {
  border: 10px solid #FFF;
}

.vp-search-item .search-result-type {
  font-family: 'gothamxnarrow-book';
  color: #474747;
  line-height: 16px;
}

.vp-search-item .search-result-name {
  margin-bottom: 8px;
  line-height: 14px;
  font-family: 'gothamxnarrow-medium';
  font-size: 16px;
  color: #474747;
}

.vp-search-item .search-result-desc {
  color: #787878;
  font-size: 13px;
  line-height: 15px;
  margin-bottom: 30px;
  float: left;
  width: 485px;
  height: 135px;
}

.vp-search-item .know-more {
  position: absolute;
  bottom: 0;
  left: 170px;
}

.vp-search-item .know-more a {
  font-family: 'GothamXNarrow-medium';
  font-size: 13px;
  text-decoration: none;
  text-transform: uppercase;
}

.vp-search-item .know-more span {
  height: 22px;
  display: inline-block;
  vertical-align: bottom;
}

.vp-search-item .e-know-more-btn {
  background: url(../../images/arrow_encontre.png) 50% no-repeat;
  width: 24px;
}

.vp-search-item .exp-know-more-btn {
  background: url(../../images/arrow_experiencias.png) 50% no-repeat;
  width: 24px;
}

.vp-search-item .sp-know-more-btn {
  background: url(../../images/arrow_clippings.png) 50% no-repeat;
  width: 24px;
}

.vp-search-item {
  margin-top: 20px;
  margin-bottom: 20px;
  position: relative;
  max-width: 655px;
}

.vp-search-results li {
  margin: 0;
}

.vp-results-wrapper h2,
.vp-results-wrapper-list h2 {
  font-family: 'gothamxnarrow-medium';
  font-size: 18px;
  color: #474747;
  text-transform: uppercase;
  margin-bottom: 0;
  margin-top: 0;
  line-height: 19px;
}

.vp-results-wrapper .vp-search-results-msg,
.vp-results-wrapper-list .vp-search-results-msg {
  color: #787878;
  font-size: 13px;
  line-height: 15px;
}

.vp-results-wrapper hr {
  margin-top: 20px;
  margin-bottom: 20px;
}

/* Search Form */
.vp-search-form input[type=text] {
  border: 1px solid #d6d6d6;
  background-color: #ededed;
  background: -webkit-linear-gradient(top, white 15%, #ededed);
  background: -moz-linear-gradient(top, white 15%, #ededed);
  background: -o-linear-gradient(top, white 15%, #ededed);
  background: -ms-linear-gradient(top, white 15%, #ededed);
  background: linear-gradient(top, white 15%, #ededed);
  padding: 9px;
  border-radius: 2px;
  width: 400px;
  color: #787878;
}

.vp-search-form input[type=submit] {
  background-color: #3a3a3a;
  border: none;
  color: white;
  font-size: 12px;
  padding: 11px 18px 9px 18px;
  font-family: 'gothamXNarrow-medium';
  text-transform: uppercase;
  line-height: 15px;
}

.vp-search-form hr.fat-divider {
  margin-top: 20px;
  margin-bottom: 20px;
}

.vp-search-form label {
  display: block;
  margin-bottom: 4px;
  line-height: 12px;
  font-family: 'gothamxnarrow-book';
  font-size: 12px;
  color: #474747;
  text-transform: uppercase;
}

.vp-search-form .form-type-select {
  display: inline-block;
  min-width: 315px;
  margin-right: 20px;
  margin-bottom: 0;
  margin-top: 0;
}

.vp-search-form .form-item-context {
  margin: 0;
}

.vp-search-form .form-type-select select {
  min-width: 300px;
}

/* Search Encontre Form */
.vp-encontre-search-form {
  background-color: #fff;
  width: 300px;
  padding: 15px 10px 0px 10px;
  float: left;
  margin: 0;
}

.encontre-sidebar-wrapper {
  float: left;
  width: 320px;
  margin-bottom: 20px;
}

.encontre-sidebar-wrapper .filter-left-panel-search {
  padding: 0 10px 15px 10px;
}

.encontre-sidebar-wrapper .filter-left-panel-search-header hr {
  margin-top: 0;
}

.vp-encontre-search-form .encontre-pesquisa-subtitulo {
  font-family: 'GothamXNarrow-Medium';
  font-size: 18px;
  color: #474747;
  text-transform: uppercase;
  font-weight: bold;
}

.vp-encontre-search-form hr.divider {
  margin-bottom: 10px;
}

.vp-encontre-search-form #edit-keys {
  margin-bottom: 10px;
}

.vp-encontre-search-form input[type=text] {
  border: 1px solid #d6d6d6;
  background-color: #ededed;
  background: -webkit-linear-gradient(top, white 15%, #ededed);
  background: -moz-linear-gradient(top, white 15%, #ededed);
  background: -o-linear-gradient(top, white 15%, #ededed);
  background: -ms-linear-gradient(top, white 15%, #ededed);
  background: linear-gradient(top, white 15%, #ededed);
  padding: 9px;
  border-radius: 2px;
  width: 280px;
  color: #787878;
}

.vp-encontre-search-form input[type=submit] {
  background-color: #3a3a3a;
  border: none;
  color: white;
  font-size: 12px;
  padding: 11px 18px 9px 18px;
  font-family: 'gothamXNarrow-medium';
  text-transform: uppercase;
  line-height: 15px;
  margin-bottom: 15px;
}

.vp-encontre-search-form hr.fat-divider {
  margin-top: 20px;
  margin-bottom: 20px;
}

.vp-encontre-search-form label {
  display: block;
  margin-bottom: 4px;
  line-height: 12px;
  font-family: 'gothamxnarrow-book';
  font-size: 12px;
  color: #474747;
  text-transform: uppercase;
}

.vp-encontre-search-form .form-type-select {
  display: inline-block;
  min-width: 298px;
  margin-right: 20px;
  margin-bottom: 0;
  margin-top: 0;
}

.vp-encontre-search-form .form-item-context {
  margin: 0;
}

.vp-encontre-search-form .form-type-select select {
  min-width: 300px;
}

/* Search overlay */
.search-overlay {
  padding: 20px;
  background-color: #b5b5b5;
  position: absolute;
  display: none;
  z-index: 1000;
}

.search-overlay input[type="text"] {
  background-color: #9e9e9e;
  border: 1px solid #d6d6d6;
  padding: 10px 9px 7px 9px;
  border-radius: 2px;
  color: white;
  width: 235px;
  font-size: 14px;
  font-family: 'GothamXNarrow-Book';
  -webkit-transition: 0.5s ease;
  -moz-transition: 0.5s ease;
  -ms-transition: 0.5s ease;
  -o-transition: 0.5s ease;
  transition: 0.5s ease;
}

.search-overlay input[type="submit"] {
  background-color: #FFF;
  border: none;
  padding: 11px 15px 7px 15px;
  color: #9e9e9e;
  font-family: 'GothamXNarrow-medium';
  text-transform: uppercase;
  font-size: 13px;
}

.search-overlay .search-overlay-options a {
  color: #FFF;
  font-size: 13px;
  text-decoration: underline;
  font-family: 'GothamXNarrow-Medium';
}

.search-overlay .search-overlay-options {
  margin-top: 5px;
}

.search-overlay ::-webkit-input-placeholder {
  /* WebKit browsers */
  color: #FFF;
}

.search-overlay :-moz-placeholder {
  /* Mozilla Firefox 4 to 18 */
  color: #FFF;
}

.search-overlay ::-moz-placeholder {
  /* Mozilla Firefox 19+ */
  color: #FFF;
}

.search-overlay :-ms-input-placeholder {
  /* Internet Explorer 10+ */
  color: #FFF;
}

.search-overlay .search-preloader {
  background: url(../../images/search_preloader.gif) 50% no-repeat;
  height: 30px;
  width: 30px;
  position: absolute;
  z-index: 5001;
  top: 23px;
  right: 26px;
  display: none;
}

.search-specs-title {
  text-transform: uppercase;
  font-size: 12px;
  color: #474747;
  font-family: 'GothamXNarrow-medium';
  margin-left: 10px;
  margin-top: 0;
  margin-bottom: 0;
  display: none;
}

.filter-left-panel-search {
  width: 300px;
  padding: 15px 10px;
  float: left;
  background-color: #FFF;
}

.filter-left-panel-search .block-facetapi .block-title {
  text-transform: uppercase;
  font-size: 12px;
  color: #474747;
  font-family: 'GothamXNarrow-medium';
}

.filter-left-panel-search .block-facetapi .block-content .item-list ul.facetapi-facetapi-checkbox-links {
  padding: 0;
}

.filter-left-panel-search .block-facetapi .block-content .item-list ul.facetapi-facetapi-checkbox-links li.leaf {
  margin: 0;
  list-style: none;
}

.filter-left-panel-search .block-facetapi {
  border-bottom: 1px solid #d6d6d6;
}

.filter-left-panel-search .no-title {
  border-bottom: none;
  margin-bottom: 0;
}

.filter-left-panel-search .no-title .block-inner {
  height: 16px;
}

.filter-left-panel-search .block-facetapi .block-content .item-list ul.facetapi-facetapi-checkbox-links li.leaf a, .filter-left-panel-search .block-facetapi .block-content .item-list ul.facetapi-facetapi-checkbox-links li.leaf {
  color: #787878;
  text-decoration: none;
  font-family: 'GothamXNarrow-Medium';
  font-size: 11px;
  text-transform: uppercase;
}

.filter-left-panel-search .block-facetapi .block-content .item-list ul.facetapi-facetapi-checkbox-links li.expanded {
  color: #474747;
  text-decoration: none;
  font-family: 'GothamXNarrow-Medium';
  font-size: 11px;
  text-transform: uppercase;
  margin: 0;
  list-style: none;
}

.filter-left-panel-search-header {
  font-family: 'gothamxnarrow-medium';
  font-size: 18px;
  color: #474747;
  text-transform: uppercase;
  font-weight: bold;
}

.filter-left-panel-search-header hr {
  margin-top: 12px;
  margin-bottom: 12px;
}

.vp-results-wrapper {
  float: left;
  min-width: 656px;
  margin-left: 20px;
}

.vp-results-wrapper .print-n-order .list-print-btn-container .search-bgc {
  background-color: #3A3A3A;
}

.vp-results-wrapper .print-n-order .list-order .search-bgc {
  background-color: #3A3A3A;
}

.vp-results-wrapper .print-n-order .list-print-btn-container .e-bgc {
  background-color: #008131;
}

.vp-results-wrapper .print-n-order .list-order .e-bgc {
  background-color: #008131;
}

div.filter-left-panel-search li.collapsed {
  list-style: none;
  margin: 0;
}

div.filter-left-panel-search li.collapsed a {
  color: #787878;
  text-decoration: none;
  font-family: 'GothamXNarrow-Medium';
  font-size: 11px;
  text-transform: uppercase;
}

div.filter-left-panel-search li.collapsed ul.expanded {
  display: none;
}

div.encontre-sidebar-wrapper #block-facetapi-lwajvghdge0nuodfy1sn8626edunqzwo {
  display: none;
}

.search-no-results-text {
  display: none;
}

li.expanded div.item-list {
  display: none;
}
